@charset "utf-8";


/*		各種リセット＆共通設定		*/


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,p,blockquote{
	margin: 0;
	padding: 0;
}


div,h1,h2,h3,h4,p,address{
	display: block;
}



h1, h2, h3, h4{
	font-size: 1.0em;
	font-style: normal;
	font-weight: normal;
	line-height: 160%;
}


img{
	border: none;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}


p{
	color: #333;
	line-height: 160%;
}


li,dt,dd{
	line-height: 160%;
	list-style: none none outside;
}


body{
	color: #333333;
	font-size: 90%;
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 160%;
	text-align: center;
	background: #e8f7e8 url(../img/bg.jpg) center 10px no-repeat;
}


a{ color: #0000ff; text-decoration: underline; }
a:hover{ color: #ff0000; text-decoration: underline; }


blockquote{
	margin: 20px 50px;
	border-left: 3px solid #66cc66;
	background-color: #f3f3f3;
}



/* clearfix */
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0px;
   font-size: 0px;
   visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
